Salt Spring Island Girl Guides Emma and Danielle brave the cold temperatures to sell island grown
Christmas Trees at Windsor Plywood on the weekend.
In this issue we share stories of various cheeses and crispbreads.

Christmas Around the World... When we shopped in Stockholm we ANIMALS & ACCESS

APPLIANCES

When I was 11 years olq I was walked along brick. and cobb}estone Misc. Horse tack and gear- saddle pads,
fortunate enough to experience a streets, past ancient architecture blankets. lead lings, halters, mini-driv-
Christmas in Sweden. along the seawall. I remember ing harness, pony driving cart, saddle

Although I was young, I do wondering if “Abba” might be storage frame helmet, boots and more.
remember much of our family practising their music in one of the  To inquire: 250 653-9898. 01-22

Kenmore Washer 2007 $225. Inglis
Older dryer  Free. Frigidaire Washer
2008 $450. Frigidaire Dryer 2008 $275.
Excellent working order. Phone: 250-
538-8990. 01-22

trip. In every home we entered we old brick.buildings we passed by. Abyssinian, kittens for sale on salt
were showered with gifts and food =~ When it snowed, the locals pushed  spring island. one reddy male, one red
and kindness was everywhere. sleds along the sidewalks, loaded female, hand raised, 11 weeks. Phone
They were excited to have “real” high with their groceries and gifts. Claudia in Tsawassen / Ladner at 1-604-
Canadians in their presence. They =~ We crossed a bridge in the bay to 936-8764. 12-23
asked if we lived in igloos and how  visit the Stockholm Zoo which is on  Male Long-haired Cat (6 years old)
we dealt with the polar bears!! an island, but first made the error needs a new home. Traveling oversees
Although we couldn’t speak of taking the wrong bridge to the & need an older couple to adopt Ruffus
swedish, my older brother and I Naval Base. The guards who greeted ~ WNO hé‘S”S;%%?;%%%ﬁablsesre%lm tIS-
did manage to befriend two other us on the bridge did not possess the sugs. L.a ~938-0241 (SSI) if inter-
. . . . ested. Free to good, loving home.
children. Advent Candles were lit same friendly spirit that we grew - -
in every window, as a welcoming accustomed to. Cockatiels and Cage -Three cockatiels,
to St. Lucia. Christmas Eve was My fondest memories of Christmas WO Male, one female. Comes with large
. . . cage. Experienced bird owners only.
the big ceremony, everyone ate and in Sweden was the lights, the snow Preferebly to a family on Saltspring Is-
drank and exchanged gifts till late. and the joyful spirit of those who |ang. Asking $200 0BO. Contact Max.
We sampled boysenberries, welcomed us. It was definitely one  1-250-931-4446. 12-11
gooseberries, lutfishk, caviar and of my favourite Christmases ever.

Bird aviary for sale. 9 ft Long X 6ft High
X 3 ft Wide. Good for smaller cage

PRETZEL MOTORS w DS SaETsa e

ANTIQUES

. Brunswick ball rack and cue rack. Vin-

319 Rainbow Road tage 1920’s. Appraised at $250 each.

Saltspring Isl. B.C. Sell together or separate for best offer.
V8K 2M4 Phone: 250-537-0796. 01-08

Tel: 250.537.4331 Salt Spring Christmas Antique Fair. Vin-
tage, Retro and Collectibles. Art, jewel-

WE (RE PASSIONATE AS0AT Y04k 7 | (RS el S

- 10am to 4pm. Info: 250-931-7777.
Zen Master Wolfgang says:
“Card or no stinking card, .
we treat everybody the same.
Deal with it.”

SERVICE AND REPAIRS FOR ALL DOMESTIC & IMPORT CARS & LIGHT TRUCKS
#3 - 290 Park Drive Below Dagwoods, behind car wash. Open: Monday - Friday 8am - 5pm

Jenn-Air downdraft full size propane
stove,black, slide-in or free standing.
Has electric convection oven: has dehy-
drator rack and top grill. Gently used.
Paid over 3 grand. Best offer. Phone:
250-537-0796. 01-08

St. Clair wood burning stove. Two
burner, side vented, top or front load-
ing. White enamelled sides and front,
excellent shape. Can be used to heat
water to a storage tank. 16” x 27” x 40,
w, |,h. tngray@telus.net or 592.0835 if
interested. In Victoria.. 01-08

ARTS & CRAFTS

AUSTRALIAN ABORIGINAL ART. Of-
fering for sale a private collection of
works from Papunya Tula Artists Co-op.
Exhibition quality, acrylic on canvas.
These paintings depict ancient Dream-
time stories of Pintubi people from
Australia’s Western Desert. Four works
available by: Nanyuma Napangati, Mar-
tin Tjampitjinpa, Pantjiya Nungurrayi,
and Miriam Napanangka. $525 - $1200.
Viewing by appointment. Please contact
Andy Harrison at (250) 931-7899 or
redochre@shaw.ca. 12-11

2010 East Meets West Zodiac Calendar
is out. Do you know that Chinese New
Year (Year of the Tiger) falls on 14th,
Feb. 2010, Valentine’s Day. Plan ahead!
All coloured zodiac calendar at $20
each. Zodiac & other letter cards (with
envelopes) at $1.50 each. Studio Ling
(250) 537-5784. Also available et cetera
& Raven Street Cafe.

100% Canadian Organic Hemp hull for
use in stuffing - $2.50/Ib - bulk dis-
counts available. Call Gaurang 250 537-
1792 or visit www.destinationom.com.

AUTOS FOR SALE

2002 Volkswagen Golf TDI 5 door,5
speed standard, dark blue, 220,000km,
good tires,satellite radio, new wind-
shield, great shape. $7,500 obo. Phone:
250-931-1951. 01-22

1997 Dodge Dakota, 6 cyl., 132,000
kms, ex. shape. box liner, towing pack-
age with 5th wheel trailer hitch. $7950
obo. 537-9773. 01-22

2000 Hyundai  Tiburon, carbon
blue,180.000kms(highway driven),
standard, front wheel drive,2L,4 cly,
new snow tires.Great condition. $5500.
0BO. Phone: 250-537-4190. 01-22

THE ISLANDS About The Islands Marketplace:
. . Place your free ad if you are buying or selling non commercial items,
p g::dl:s&h:: dI:g\'N Poystila by calling our number, emailing us, uploading your ad on our website or
FREE LOCAL CLASSIFIED ADVERTISING 4 EVERY SECOND FR\DAY dropping your written ad off at Apple Photo. You can also mail it to us via
WWW.ISLANDSMARKETPLACE.COM  §ales Assistant/Reps: Canada Post. Your ad will run for 4 issues and be coded with a number
301 Mobrae Avenue, Teresa Forbes, 250-537-2259 | indicating the month and date that it will stop running. To repeat or delete
Saltspring Island, BCV8K 1)7 Jan Harvey, 250-537-5968 your ad, please contact us. Ads may be edited for space or omitted fgr
Contributing Writers: content. We accept no responsibility fo; CITOIS OF OMissions. Our gpgl is
Telephone: 250-537-2905 Georgiana Reehl, tv(sl promote recycl}ng and(}pcglbsmall bus(;ne(sis Wth affprdable adve‘:r}tllsmég(i
. . e cover our printing, distribution and administration costs with pai
TOH Frge. 1-877-537-2305 Jim Anderspn, business advertising. Press releases, stories and photos are always
info@islandsmarketplace.com  Tracey Supina welcome and greatly encouraged.
The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors
or omissions and is not liable for any damages resulting therein. Editorial content does not necessarily reflect the opinions of the publisher.
All material contained in The Islands Marketplace publication is protected by Canadian copyright law and reproduction in whole or in
part is prohibited without the express permission from its publisher. © 2009 The Islands Marketplace.

OUR NEXT ISSUE:

TUESDAY, December 22, 2009

Advertising Deadline:

Sunday, Dec. 20, 2009
Circulation: 1400+ printed
AUTOS FOR SALE AUTOS FOR SALE AUTOS FOR SALE AUTOS FOR SALE

1972 VW Bug for sale - a fun car to Price Reduced - 1999 Buick Century, 1995 Suzuki Swift 245000 km, manual 4 1988 Toyota Landcruiser 4-dr gasoline
drive or the perfect collectors car. Su- 124,000kms, ex. condition, automatic, ¢yl runs great, needs nothing must sell ~ 341K. Wonderful workhorse; great for
perb interior, newly recond. engine, blue. Good tires. $4500. Call 653-9556.  pecause | am leaving the country in a  off-roading, hauling or winter time. Well

Eg%spagve‘r’gitzg dCht?rr:sCterrog?trgé)k r:ﬁg cell: 538-7106. 12-23 week and no storage. Near Fulford Har-  maintained. All new shocks. Little rust
exira \'/intage radio $"1 000 obo. 250 1991 Mazda B2200, it has 161,000 km's bour. bonaparte1@gmail.com. 12-11 on rear wheel wells. $3000. Call 250-
653-9898. 01-22 ' on it and is a 5 speed single cab with 937-0636. 12-11

a long box (red). it is great on gas and
Toyota Townace van, 1992, 84,000 km, very reliable. recently redone heads, new FSI=EEI ) KN €] LI T e ERE S g o) o) A g [o] [To E V2 8 I/ 14 TR 8 T 15 E

4WD auto, 2L turbo diesel, RHDrive, 2 exhaust system and brakes in good con- - . re
Salt Spring Auto Service %

sunroofs, captain’s chairs, like new, top  dition. Has good back tires. $2800 obo.

of line deluxe features. New timebelt, Phone: 250 537-2571. 01-08
Have,a S fe
and Merryj

gynestof)cskpé\élldt.suggh|Sgg£ESrSD|:§SI t?z?s 2005 Toyota Gorolla in excellent condi-

cd stereo with adio in jack and wire for fion- $9495. Call 538-7286. 12-23

playing music from mp3/ipod... The 1988 Mercury Grand Marquis, black with
tires are near new mud and snow. pics g interior. All power, fully loaded, V8 auto,
available by email awalkingtree@gmail. - good shape inside and out. Near new tires.
com. Phone: 250 537 7534. 01-22 Runs perfectly. $1200. 537-5482. 12-23

1989 Dodge 3/4 ton 4 spd pick up. 1999 Toyota Tercel CE, 4DR Automatic,dark
New wires and 7 way trailer plug. Runs  green, 151,000 km. Excellent condition.
great. No problems. $1500 obo. 250-  §5 400. Phone: 250-537-0749. 12-23

741-4375. 01-08

- — 1994 Ford E150 cargo van, 245,0000kms,
1989 Trooper 4x4, 4 cyl. good tires with 6 ¢yl straight 4.9 Itr, strong motor,
recent new head on motor. Exc. island  runs well, front end just done. new front
vehicle. $2000. 537-8969. 01-08 shocks, removable bench seat, some rust.

1989 GMC S$15, 2/5 litre puck up, new 91000 (250)653-0055. 12-23

plus, wires, router, distributor cap, fuel 2003 Monte Carlo 51000 kms. $8500
pump and heater core. 289,000kms. QBQ. Great cond. 250-537-5588. 12-23

$1300 obo. 250-741- 4375. 01-08

1990 Ford Taurus,130,000km, new front
1997 Saturn SGCS, 213,000km. Only tire’s and oil change. $900 obo. Phone:
driven on island. Previously owned by 250 538-8204. 12-23

mechanic.Very good shape. $3000.00 0 z z 7
0BO. Phone: %/58-538-7335)3. 0%-08 87 S-15 GMC Jimmy 4x4 new V6 2.8L eason’s Greetings # Happy Holidays # Merry Christmas

Beauty 1979 Ford 250 custom 4x4. 400 T’Otor’ g?,Od project, bluel gr?ﬁl’ dC||L'JtCh F d N P f t 0 3 :

: slips needs rear main seal. will deliver. - .
v8 automatic .on propane. | have $7000 Ph%ne: 250-537-1403. 12-23 eature on roin rganlzatlon’
invested. Will consider trades. stan

muffler. $7800 obo. 537-0760. 01-22 1989 Toyota Cressida station wagon $300

1986 Ford Ranger TD,4x4, 250000km drive it away. 250-537-7486. 01-08
|
(ehrlstmas 3

From the .}
Management *
and Staff of
Sait Spring
* Auto Service Gyle

537-2876

#2 - 319 Upper Ganges Road (across from Home Design Centre)

Open 8am to 5pm Monday to Friday
250-537-7486 or stanwharry@hotmail. 1992 Honda Accord, EXR, 137,000kms, .
com. 01-08 y stainless steel exhaust, stereo, new bat- Salt Sprlng Island
- tery, clean reliable car. $4900. 537-9981. * ; . .
1992 Honda Prelude EXR, white, clean {2293 Commumty Services N 4
reliable car, 137,000kms. No rust or 2000 dark blue GLS Volkswagon Jetta . 2
dents. second owner. Stainless steel ex-
haust. $3900. 250-537-9981. 01-08. with monsoon stereo, second owner, ChrlStmas Hampers 009

135K, 5 speed, new tires, battery, start- .

AUTO PARTS SUPPLIER .55 5005 | Gommunity support of food

and cash donations are needed
& gratefully accepted

Saltspring Auto Supply

Visit us for all of your Auto Parts & Supply needs

Open 7 Days A Week:

Mon. to Fri. 7:30am fo 6pm
== 5ot 8am to 5pm / Sun. 10am to 4pm

This Christmas season please remember
to contribute to the Salt Spring Island Food
Bank Society. Please drop off your cash

) donations, canned goods and non-perishable
:t‘l’;dz\'fj"‘l";‘upp N items at 268 Fulford-Ganges Road.

® (olwood Langford Auto Supply ® JB Precision

Think of those in our community who are less fortunate.
ph: 250-537-5507 Your donation will go a long way.

106 Jackson Avenue, Saltspring Island, .
Fax: 250-537-2810 Email: ssap@ijbgroup.ca Call 537-9971 for info on how you can help.
The Islands Marketplace CALENDAR OF EVENTS

FRIDAY, DECEMBER 11

Library StoryTime in French: Library
StoryTime:  Jul! Jul! Jul! Scandinavian
stories and customs with Margaretha. For
children in early grades and pre-schoolers.
1 p.matthe library.

Blues and Rock Music with Matt and Dave at
Moby’s Pub from 8 to 11pm.

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith 537-1544.

SATURDAY, DECEMBER 12

Dad ‘" Me - Meet and eat pancakes with
dads and kids at Family Place at 120 Park
Drive, Saltspring. 8:30-10:30am 537-9176.

First Annual Legion Crafts and Collectibles
Fair. 10am - 4pm at Meaden Hall Royal
Canadian Legion, Blain Street. SSI. Info at:
250-537-0710.

SS Centre School Winterfest on BlackBurn
Rd with crafts, music, food and fun for the
whole family. 11am to 3pm

Bellingham Lions Club Santa Ship comes
to the Gulf Islands, arriving on Saturna at
11:30, Pender Island, 12:45, Mayne Island
at 2:45, Galiano Island at 4:00pm and Salt
Spring Island at 7:00pm.

Dan Winter “Implosion” presents Sacred
Geometry & Breakthru Fractal Science of
Spirit. At GISS multipurpose room, 232
Rainbow Rd. SSI, 1-6pm.info at www.
goldenmean.info or warpedmind@hotmail.
250-931-7998, cell: 778-835-1255.

JOSE SANCHEZ CUBAN PARTY at the
Fulford Hall. Free Salsa class with Armando
@7 pm $12 Advance $15 at the door. Tickets
@ Planet Music or email eljose@telus.net

Wintercraft offers a free, Little Gift Basket-
making Workshop with Donna Cochran from
11-1:30pm at Mahon Hall, 114 Rainbow Rd.
info@ssartscouncil.com or 250 537 0899.

Live Rock/Jazz Music with Krystyle dos
Santos at Moby’s Pub from 8 to 11pm.

Gulf Islands Idol at the Port Browning Pub
& Cafe on Exciting Pender Island. 4605 Oak
Road. 250-629-3493.

Celestial Music: a concert by a collection of
dedicated and talented wind and percussion
players striving to transport listeners to the
far reaches of the heavens and stars. The
Salt Spring Concert band, 8 pm at ArtSpring.
Tickets: 250-537-2102.

SATURDAY, DECEMBER 12
Vaughn Fulford at the Harbour House, 6:30

SUNDAY, DECEMBER 13

Krystyle do Santos - Jazz Night at Moby’s
QOyster Bar & Grill. 7pm to 10pm.

Massage Therapy Demonstration at Ganges
Yoga Studio at 6:30pm. Call Brian at 538-
7658 for info.

Live Music with Terry Warbey, acoustic guitar
and dulcimer from 1 to pm, Mahon Hall, 114
Rainbow Road.

Barley Brothers Live music at Fulford Inn.

Community Gospel Chapel’s children’s
Christmas program at 6:30pm.

Dan Winter “Implosion” world tour presents
Sacred Geometry and Breakthru Fractal
Science of Spirit. At the GISS multipurpose
room, 232 Rainbow Rd. SSI, 1 to 6pm :
Biofeedback experience and Special Talk.
More info at www.goldenmean.info or email
warpedmind@hotmail. Jeff and Sue at 250-
931-7998, cell: 778-835-1255..

MONDAY, DECEMBER 14

Kindergym - 4 and unders for indoor play at
the Community Gospel Hall on Vesuvius Bay
Rd. $2/family, from 9:30am to 11.

Monday is Eastern Menu night at Mobys

Bones for Life class at Cats Pajamas
Studio, 4:00 - 5:15 pm. Info: 250-537-5681
anna@bonesforever.com.

Floor Hockey at Fulford Hall from 7pm. Call
653-9997 for info. $5

Toastmasters Speaking at 7pm in the Crofton
Room, Harbour House Hotel.537-2581.
Guests Welcome.

TUESDAY, DECEMBER 15

Contemporary Dance Class at Antler Ridge
Studio 5:30 - 6:30 pm. Info: 250-537-5681
anna@bonesforever.com.

GISS Dance Performances at 7:30pm.

Fulford Elementary School Christmas Concert
at the school. 6:30 p.m

Salt Spring Island elementary school
Christmas Concert at 7pm.

WEDNESDAY, DECEMBER 16

Moby’s Pint Club. Beer and appy specials!
Proceeds to local causes.

WEDNESDAY, DECEMBER 16

MONDAY, DECEMBER 21

GISS Dance Performances at 7:30pm.

Texas Hold-em poker fun at the Local Bar
next to the Gentennial Park, SSI at 6:30pm.

Floor Hockey at Fulford Hall from 7pm. Ca
653-9997 for info. $5

Mexican Menu night at Mobys Bar & Grill.

THURSDAY, DECEMBER 17

Blues Night with the Matt & Dave at Moby’s
QOyster Bar & Grill. 8pm

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Open Mic Night at the Fulford Inn, SSI.

Kindergym - Caregivers - Bring your 4 and
unders for indoor play at the Community
Gospel Hall on Vesuvius Bay Rd. $2/family,
from 9:30am to 11.

Blue Christmas - message, prayers, music,
dandle-lighting and refreshments. Coping
with stress at the United Church, 111
Hereford Ave. 537-5812.

FRIDAY, DECEMBER 18

Toastmasters Speaking at 7pm in the Crofto
Room, Harbour House Hotel.537-2581
Guests Welcome.

WEDNESDAY, DECEMBER 23

Moby’s Pint Club. Beer and appy specials
Proceeds to local causes.

Texas Hold-em poker fun at the Local Ba
next to the Gentennial Park, SSI at 6:30pm.
THURSDAY, DECEMBER 24

Moby’s Oyster Bar & Grill closing at 7pm

Christmas Eve Candlelight Service at th
Community Gospel Chapel on Vesuvius Ba
Road at 7pm

Bingo at the Meaden Hall, Royal Canadial
Legion, 7pm. 120 Blain Road.

WinterCraft. Stop in at Mahon Hall to see the
best in handcrafted gifts that the island has
to offer. Salt Spring Arts Council. 10-5pm
daily until Dec. 20.

Library StoryTime:  Stories for Solstice
- Clare has storiy fun for the longest night
of the year. For children in early grades and
pre-schoolers 1 p.m. at the library.

Roller Blading at the Fulford Hall on Saltspring
from 7:30 to 9pm.

SATURDAY, DECEMBER 19

Dad ‘n’ Me - Meet and eat pancakes with dads
and kids at Family Place at 120 Park Drive,
Saltspring. 8:30-10:30 a.m. 537-9176.

Celtic and Jazz Music with Zav RT at Moby’s
QOyster Bar & Grill. 8pm

Gulf Islands Idol at the Port Browning Pub
& Cafe on Exciting Pender Island. 4605 Oak
Road. 250-629-3493.

SUNDAY, DECEMBER 20

Jazz Night with QuintEssential at Maoby’s
QOyster Bar & Grill. 7pm to 10pm.
Community Christmas  Celebration and
Nativity at the Community Gospel Chapel on
Vesuvius Bay Road at 6:30pm

MONDAY, DECEMBER 21

Winter Solstice Community Sing-a-long at
ArtSpring Theatre at 7pm. Dress warm!

Open Mic Night at the Fulford Inn, SSI.
FRIDAY, DECEMBER 25
MERRY CHRISTMAS!!!

SATURDAY, DECEMBER 26

Live Rock Music with Hey Boy, Hey Girl a
Moby’s Pub from 8 to 1pm. Get Dancin’

Pender Island Night-Dress as your Favorit
Local! Lucky Lager on Special at the Por
Browning Pub & Cafe on Exciting Pende
Island. 4605 Oak Road. 250-629-3493.

Send us your upcoming
Events & Schedules for 2010!!
info@islandsmarketplace.com

THURSDAY, DECEMBER 31

HAPPY NEW YEAR!!!

Latin Dance Party Live Music with Son d
Cuba - Wear your Fancy Dress for Dinnel
Music and Celebration!!! at Moby’s Oyste
Bar & Grill. 8pm. Champagne & snacks

Bring in 2010 at the Port Browning PUb ¢
Cafe on Exciting Pender Island. DJ Danc
party into wee hours.  Champagne a
Midnight. No cover, formal wear appreciatec
4605 Oak Road. 629-3493.

Have a Safe and Happy New Year! Don
drink and drive....

** ALL EVENTS LISTED ABOVE ARE LOCATED ON SALTSPRING ISLAND, UNLESS OTHERWISE NOTED.
Advertise your event here for FREE! Call 537-2905 or toll free 1-877-537-2905. Email : info@islandsmarketplace.com for the next edition - December 22

Water Media Servie e

Audio Recording - Mixing -
Mastering - CD/DVD Duplication - PA Rental
- Remote Location Recording - Digital Video Production,
Editing, DVD Authoring - VHS to DVD -
Budget Websites & Video Hosting - Live Video Streaming.

250-537-0832 a
~ I’ Vi n gwat_er_‘med‘a‘c-

Carl Borgstrom
Kitchen Designer

250-538-7133

KITCHEN & BATH CENTRE

¢ Fine Custom Cabinets from MERIT
¢ Kitchens * Bathrooms ¢ Offices
¢ Dining Rooms ¢ Entertainment Units

Serving Salt Spring & The Gulf Islands

MOUAT’S TRADING CO. ®* DOWNTOWN GANGES ¢ SALT SPRING ISLAND
AUTOS FOR SALE

AUTO PARTS & ACCESS

1989 Alfa Romeo Spider. Import San
Diego 2007. White.1600 twin OVH cam.
Top very good. 5sp manual. Sound, re-
liable. Not concours (yet). Restoration
initiated but now out of space. $6000.
0BO Phone: 250-537-9125. 12-11

1990 Ford Taurus, four door, v6 new
front tires and oil just changed. car
has 138000km. $1000 obo, runs great.
Phone: 250 537 4820. 12-11

AUTO PARTS & ACCESS

Michelin winter tires - 185/65 R15 XICE
75% low mileage 4 for $100. ph: 250
537-5272. 01-22

Wanted, canopy for 2005 Toyota Tacoma,
6’box, access cab. Ph: 537-7659. 01-22

Four winter tires, used for four seasons,
205/70R15, $250. Thule “Weekender”
cargo box, 56” by 36” by 14”, $100.
Phone: 250 537-4687. 01-22

Four Mercedes tires on original rims,
used 4000 kms, will fit 1983 - 1992 300
series Mercedes. Great shape. Michellin
green MXV4 + XFE 195/65-15 tubeless.
Asking $550. 537-1922 or 604-224-
9200. 12-23

2005 Carson utility trailer, enclosed with
back door drops down for a ramp, shelv-
ing along one side in interior, exc. cond.
roof vent , int. light, white. carpet floor-
ing, $2,0000bo. 250-538 0181. 12-23

Medium - large car cover. Good condi-
tion, used once. Paid $100. Asking $35.
250-537-2052. 12-11

BIKES

18 speed touring bike, comes with rack
& panniers (carrying bags), suitable for
traveling, commuting (groceries, etc.)
$140. 250-537-4514. 01-08

2 nice mountain bikes with small gas mo-
tors for sale.$300 each. Phone: 250-537-
7486. 01-08

Authentic Italian Distinctly Saltspring
PASTA g FRESCA
101-149 Fulford-Ganges Rd, Opening 9:30am to 6:30pm
Salt Spring Island, BC Monday to Saturday

EAT IN OR TAKE OUT e Call 250-537-8588

BOATS AND MARINE

$22000 - This 26 Tolly is beautiful, ready
to cruise and priced right. A perfect cruis-
er, uou can cruise in safety and comfort
in this Tolly. Strong and well built. Both
comfortable and economical boat. The
dual helm stations make her perfect for
cruising in all conditions and the large
interior layout includes a full galley, en-
closed head and comfortable accom-
modations for four. Great condition and
maintained annually. Plenty of storage
space with some upgrades including a
brand new extended swim grid with lad-
der, recaulked, new bottom paint and new
heavy duty zincs added this year. Unique
dark blue hull, shows and runs great. She
has been recently surveyed and all main-
tenance recommendations completed!
Phone: (250) 537-4917. 01-22

Honda ¢ Mercruiser ¢ Volvo * Yanmar
Marine Parts & Service, Gas & Diesel
Factory Certified Mechanics

Power Boat Haulouts ¢ Hull Repairs
Shipwright Services * Towing * Chase Boat
Mobile rl Tamc Chandlery

Divi gﬁgrw e
URS
--MARINE & EQUIPMENT

222 Upper Ganges Road

at the head of Ganges Harbour
Phone (250) 537-4202

Fax (250) 537-4029

VHF 16 “Enterprize”

VHF 66A/68 “Harbours End Marine”
www.harboursendmarine.com
harboursend @shaw.ca

“The Gulf Islands’ only complete Marine Service Center”

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

N
slegqg ‘ﬁumbeiﬂ

“Why Pay More?”

ﬁ‘r ali
il

Business Hours:
Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

Mark Rithaler
537-4978
BOATS & MARINE

16’ frontier canoe, ocean going, 40”
beam in centre, 2 brand new paddles
60”. $400. Phone: 538-0181. 12-23

1977 Catalina 27, well equipped,newer
150 genoa, main,jib,roller furling sail
cover,dodger. Low hours 9.9 Johnson
with electric start, remote controls and
charging system. Propane 2 burner
stove and Force 10 propane heater. Di-
nette model with aft galley,updated in-
terior. VHF, DS, compass,anchor, chain
and rope.Head and porta pottie. Flares,
fire extinquishers etc. asking $9400
250-537-1422. 12-11

BUILDING ITEMS

Wooden frame double hung window.
New, unfinished wood. RO 6'x32” Re-
tails for $1,400. Sell for $700 or best
offer. Phone: 250-537-0796. 01-08

Solid wood vintage wood doors, interi-
or. From $50 to $60. Call for more info.
Phone: 250-537-0796. 01-08

please recycle

BUILDING ITEMS

2006 building codes binder, paid $250,
asking $1500bo. 250-538-0181. 12-23

Cedar and maple lumber - clear cedar
only. 3 to 8 feet. Figured maple board,
blocks & slabs. Byron Road. 1-250-701-
8772.12-23

French doors with frame, solid wood,
exterior grade. great condition! 63” wide,
82” long. $350. 538-0181. 12-23

BUILDING SERVICES

Roofing Repairs. Snow guards and metal
roofing. Call for free estimates. Colin
Beamish - 537-0949.

CHILDREN’S ITEMS
Electric bottle warmer. $10. 537-2950.

White crib with excellent quality mattress
complete with crib linens, bumper pads,
etc. $100 obo. 537-2950.

2003 GRACO and Safety First infant car
seats. 5 pt. harness, Paid $65... used
once. $35 each. 250-537-2950.

Rl fowr & Perarer weowel. . owe sy 0 ¥ 8

Island Integrity

LID

Islancl Pride

"M Fears of Frofessional, Craalifed Experfence”
Renovations, Additions, Sunrooms, Custom Construction.

Jim Anderson
537-0779

AXPLOH

FiMHTHBMET B08°%

www.xplornet.com

Finally! High Speed
Satellite Internet
starting at $49.99/mo.

systems starting at $199.00

LI = B ]
CHRISTMAS ITEMS

20 white and 20 silver Chrsitmas tree
balls, with hangers. $15. Outside and
indoors Christmas lights, with spare
bulbs. $10. White plastic indoor or
outdoor Christmas tree with embedded
lights. $15. 537-4289. 01-22

COLLECTIBLES

From Thailand - Teak coffee table with
carved elephant heads on each end and
carved legs. 217x32"x8”. Asking $100.
Call 537-9981. 01-08

All 72 episodes of Lost In Space on
DVD. Plus Bill Mumy Comic Book se-
ries. A great gift. $200. Call 250-537-
4934.01-08

Price Reduced in time for Christmas!!!
J.R.R. Tolkien collection - boxed DVD
LOTR Trilogy extended versions with
special discs, DVD Origin of the Rings,
6 assorted VHS, 3 CD Music scores, 41
books and maps. Great variety, condi-
tion, complete. $300 obo. 250-537-
4934,

Sherlock Holmes complete works. 6
books, 5 comics, 29 old radio show cas-
settes, VHS “Many faces of S.H. “Great
winter read or gift. $80. 250-537-4934.

COMING EVENTS

COMING EVENTS

* THURS. DEC. 10 -8 to 11pm
Blues w/ Dave Roland,
Brent Shindell & friends
* FRI. DEC. 11-8t0o 11pm
Blues & Rock w/ Matt & Dave
¢ SAT., DEC. 12 — 8to 11pm
Rock & Jazz w/ Krystyle dos Santos
* SUN., DEC. 13 — Jazz TBA 7-10pm
* THURS. DEC. 17 -8 to 11pm
Blues w/ Matt & Dave
* SAT., DEC. 19 — 8to 11pm
Celtic & Jazz w/ Zav RT
* SUN., DEC. 20 - 7 to 10pm
Jazz w/ QuintEssential
* THURS. DEC. 24 CHRISTMAS EVE

—Closing at 7pm

[@SS{VARINAYPHI53725559)]

COMPUTERS

Dan Winter “Implosion” world tour
presents Sacred Geometry and Break-
thru Fractal Science of Spirit. Electrical
engineering meets the new physics of
consciousness. At the GISS multipur-
pose room, 232 Rainbow Rd. SSI, Sat.
Dec. 12 from 1-6pm. Sun. Dec. 13,1 to
6pm : Biofeedback experience and Spe-
cial Talk. More info at www.goldenmean.
info or email warpedmind@hotmail. Jeff
and Sue at 250-931-7998, cell: 778-
835-1255..

Salt Spring Christmas Antique Fair. Vin-
tage, Retro and Collectibles. Art, jewel-
lery, artifacts, silver, and much more.
United Church, Ganges on Sat. Dec. 12
- 10am to 4pm. Info: 250-931-7777.

Toastmasters of Salt Spring meet ev-
ery Monday 7PM at the Harbour House
Crofton room. Interested quests wel-
comed. Info:537-6934.

Breast Cancer Support Group. Call Te-
resa at 537-2259 or Deb at 930-5333.

Acer laptop for sale, bought new 1.5 yrs
ago for $700.00, currently selling for
$400.00. leefielder@hotmail.com

ELECTRONICY

Gulf Island Wireless Hardware - 5.8Mhz
- includes antenna, amplifier and power
injector, new $1100, asking $400 OBO.
Phone: 653-9925. 01-22

Panasonic cordless phones; A two-
phone set with built in answering ser-
vice. Never been used, still in the box.
Recent model. $70 (retail: $140 new
with tax) Ph: 653-4443. 01-22

Sony PlayStation3 - 80gb - 6 games - 2
controllers - $195. Ph: 653-9925. 01-22

Toshiba laptop, top of the line 2 years
ago. Never used. Capable of producing
films. Paid 3 grand. Make a reasonable
offer. Phone: 250-537-0796. 01-08

Nikon coolscan film and slide scanner,
$1200 new. $600 OBO. Phone: 250 538
0181.12-23

2540 Bowen Road,
Nanaimo, BC V9T 3L3

Ph: 250-758-7301

Fx: 250-758-0294

Email: cercomm@island.net
www.island-communications.com

Serving Vancouver Island and the Gulf Islands for over 25 years

ISLAND
COMMUNIGATIONS LTD.

Your communications specialist

Hackim N° Wackim
Computer Services

Brien Anderson

Phone: 537-2437

Cell: 538-8271

Email: hackwack@shaw.ca

Computer Sales & Repairs * Evenings & Weekends
IT’S BACK... KIDS FLY FREE
To DISNEYLAND!

CCICStia I M usS .';g:.T 5 Z'pr. 30, 2010 ¢

Call us today for

Celestial: relating to or suggesting heaven or divinity; of or relat- . - ap=
ing to the sky or visible heavens; etheral or otherworldly. details & ava'lab'l'ty

Some restrictions apply.

Celestial Music: a concert at ArtSpring on December 12 by a col-
lection of dedicated and talented wind and percussion players striv-

ing to transport listeners to the far reaches of the heavens and stars. TRAVEL UNDER THE TREE

, o Give the Gift of Travel this holiday season!
The Salt Spring Concert band, under the direction of Dawn Hage, |aAsk us about UNIGLOBE Geo Travel Gift Certificates

will perform an eclectic program of music that honours both

the International Year of Astronomy and the joy and reverence LA 250.537.5523 mlﬁluBE
that surrounds the holiday season. The solar system will resound with 1.877.274.4168 Geo Travel
two contrasting selections from Holst’s The Planets. Mars, the bringer [ttt www.Geo.ca
of War, sounds fire and anger while Jupiter explodes with joyful en-
ergy and high humour. Storms, rain, thunder and light are intimately
described in Cloudburst and Lux Aurumque by Eric Whitacre and Into
the Storm by Robert Smith. Sun Dance by Frank Ticheli is a lively and
evocative musical portrait of “bright joy.”

Stars shine throughout the evening, both musically (Star Ship) and
literally as the SSCB presents 2009 Solo Competition Winner, soprano
Danielle Topaz. Topaz will sing Caresse sur I’ocean from the hit movie
Les Choristes as well as a stunning arrangement of Ave Maria for voice 5 2 g 8
and winds by Franz Biebl. The musicality and vocal virtuosity of Topaz
promises to be a highlight of the concert.Carol of the Bells and Stille
Nacht remind us of seasonal joy and the musicians reach for the stars
with the Finale from Stravinsky’s Firebird.

Like a shooting star, Celestial Music with the SSCB promises to be 7 3 1 5
a delightful, eclectic and moving musical experience that happens only
once to those who chance to look up and capture the moment.One night 3 4 8 7
only - December 12, 8 pm at ArtSpring. Tickets are available at the Art-
Spring box office or phone 250 - 537 - 2102.

158A Fulford Ganges Road,
Salt Spring Island, BC 2|5 8 4

t SPI"IIIg V8K 2T8

Tel: 250-537-4356

8 4 | 3|5

Dr. findrea Varju 2 : 2 1

sponsored by: answers on page 15
Salt Spring Garbage Services Ltd | arVid ChaLmers Ltd.

Serving and supporting the community for over 40 years real estate since 1977

Ph: 250-337-7148

Garbage dropped off $3.00 per bag
The only full service home pick up $3.75 per bag.

e Winter Hours start Nov. 16, 2009 =

Monday to Friday: 8:00am to 4:00pm _— -
Saturday: 10:00am to 4:00pm ) * Email me at: arvid@saltspring.com *

360 Blackburn Road 250-537-2167 ssgarbage@shaw.ca See my current listings at: www.arvidsaltspring.com




WWW.ISLANDSMARKETPLACE.COM

DECEMBER 11, 2009

EXERCISE

FRESH SEAFOOD

York Stationary bike with computerized
monitor. Very quite to use with lots of
settings.$95.00. Ab Buster exceriser.
Easy to use and great for your abs and
back. $35. 250 537 7420. 12-11

FREE STUFF

34 marine pile. 45 gal drums. 1 X 20
float tube for dock. Boat blocking free.
Gordon Ford 250-537-9601. 01-22

Free furniture. you pick-up. Phone: 250
931 0420. 12-11

Child car seat,fits from newborn to tod-
dler.Very good condition. Phone:250-
537-0796. 12-23

Free: offering various new and old liter-
ary journals, mainly Canadian but some
international, possibly rare. Call Phyllis at
25-653-4986. you pick up. 01-08

The Islands Marketplace offers free ads
to non-commercial advertisers, for a
duration of 4 issues. Leave a message
at 537-2905 with ad description, phone
number and category heading; email
your ad to freeads@islandsmarketplace.
com; upload your ad: www.islandsmar-
ketplace.com; drop it off at our Apple
Photo Drop Box or see page 2 for mail-
ing address.

Call 537-2905 to advertise

LIVEGRAB

- Available all weekend
at the (entennial Dock
- Free Delivery

VHE (h. 16

537-6280 / 531-9613
Ganges, Salt Spring Island, BC

Upcoming Event?
Let us know - 537-2905

GARDENING

GARDENING

FURNITURE

Sleigh bed, queen size, Sustainable
wood (rubber tree),med.brown colour.
New, $500. Ph: 250-537-0796. 01-08

Ikea metal loft bed with desk. $200.
Wingback chair, $50. 250-653-9556.
01-08

From Thailand - Teak coffee table with
carved elephant heads on each end and
carved legs. 21”x32”x8”. Asking $100.
Call 537-9981. 01-08

HOUSEHOLD ITEMS

6 place setting Dinnerware Set. Google
“Premiere fine china” and then press
Sweet Heart 373 to see pattern - green
flowers with yellow centres. Have dinner
plates, cereal bowls, desert bowls, bread
and butter plates, gravy boat, cream and
covered sugar, platter, and serving dish.
Never used! Worth over $450 but will sell
for $175. Phone: 250-931-1214. 12-23

JEWELRY

Maple buffet & hutch, very good con-
dition $75.00; 2 wood slat day-beds &
foam mattress ea $45.00; brown leather
couch & 2 chairs $100.00 set or best
offer. Call Wayne or Irene. Phone: 250-
246-2006. 01-08

Wooden kitchen table with leaf and 4
chairs. $125. 250-653-4190. 12-11

Oak coloured china cabinet, approx. 4ft
x 5 1/2 feet. With 3 drawers, 2 glass
shelves and lights, $100 obo. 250-537-
2297. 12-23

Two piece sectional couch, beige/brown,
green leather chair with ottoman. 537-
1263. 12-11

Brown Dresser 16d x 48w x 29h with 6
drawers and framed mirror 27w x 43h
$75 obo. 2 Lane end tables, solid wood
29d x 22w x 20h $100 for pair obo.
Entertainment centre 23d x 47w x 21h
with 2 doors and 4 shelves $50 obo.
Call 250-931-7997. 12-11

Bus: 537-2618

Cel: 537-7481

Dave
Phillips
“We don’t
stand
behind
our work,
we stand
behind
a tree!l”

Garden

Care
made

Easy
with
Husqvarna

Mid Isle

i’i”’l:a /e
i“i,Rid:-nms e
* Blowers «
o Trimmers?:§

Marine & Equipment
Sales & Service ¢ NickWilliams

1429 Fulford-Ganges Road

Phone: (250) 653-4020

Art deco, Retro style walnut dining room
table with 12” leaf. Heavy rectangular
table in great condition. Call 1-250-245-
3952. 12-11

Lovely solid wood buffet and hutch....
scroll work detail on the top. drawer on
the bottom. natural and hunter green
finish...solid. $300 obo Phone: 250
537-0745. 12-11

GARDENING

SSI Gardening and Landscaping. Yard
and garden maintenance, clean up,
lawn care, weeding, mowing, trimming,
waste removal, tree care. Fast, friendly
service done the way you want it. Call
Simon at 250-537-6458. 12-11

HEALTH & WELLNESS

Rife Energy. Personal, professional
friendly energy work. 537-2259.

HOME IMPROVEMENT

Turquoise necklace, $175 and Rainbow
stoneset pendant and earring set. $100.
537-1263. 12-11

MEDICAL

Packages of First Quality Adult briefs, X-
Large fits waist size 59” to 64”, 16 briefs
per package, $10.00 per package, or |
have 2 cases with 4 packages in it for
just $30.00 per case.. a total of 84 briefs
per case..Advanced Zoning System as
well as odor control, for either male or
female..l am in Crofton so | am sorry |
can not deliver.. Phone: 250-324-3465.
01-22

MINC. FOR SALE

6 rolls of heavy gauge barbed wire, reg.
$95, sale for $50/bale. 537-8969. 11-13

New 12X20 galvanized culvert - $250; 3
hydroponic flood drain tables with pump
- $100/ lot; 2 Stainless steel prawn traps
with app 25 lead line $50 ea; 100 amp
meter box and mast (needs stud) $50; 36
invisible screen door $10; 6 Topper floats
for dock $10 ea. Gordon Ford. 250 537
9601. 01-22

Wood stove for sale. Old parlor stove;
double cook top; front and side loading
doors; no cracks; impeccable condition.
An art-piece unto itself. Lots of pictures
upon request. Not CSA. One of a kind
$200. Phone: 653-4443. 01-22

Reverse osmosis under the counter wa-
ter purification system. 3 filters and stor-
age tank. In good working order. New
membrane. Professionally maintained.
Phone: 250-537-4311. 01-22

Combination Lock Safe for home use.
Firesafe. No more safety deposit box
fees! 32"H x32'W x 16°D. New, still in
box. $150. 250-537-0796. 01-08

RV fridge - Norcold 7.5 cu. ft. Never
used, some trim damage, 2 way,new
$1800 plus tax. Now $1000. Byron Road.
1-250-701-8772. 12-23

To those people that | have house paint-
ed, many thanks. To those people that
would like to have their house painted,
inside or out, reasonable rates, please
phone Keith, eves at 537-9169 or Te-
resa days, cell: 737-7688. 10-16

HOUSEHOLD ITEMS

Regency wood-burning stove, gold trim,
including telescopic chimney pipe.Good
condition $700. 250 537-0021. 12-23

Broil King Barbeque plus 2 propane
tanks. $100. 250-537-0749. 12-23

Flaked Ice Machine..produces about a
ton every 12 hours..great for seafood
or similar..open to offers.Phone Chris or
Kelly. Phone: 250-653-9654. 12-23

4th Annual Letters to Santa
Special in our Dec. 22 issue.
Call 537-2905 for details.
Chrlstmas Around the World

Here on Saltspring we have people from many parts of the world. 1

myself have spent time in many different countries. So I thought
it might be interesting to tell you a little about Christmas traditions
and Christmas foods from a few of the different places I have been.

CHRISTMAS IN AFRICA: Christmas is a time for celebration in
Africa. In African society spirituality is an important part of life, and things
are always much simpler. Presents and gifts are always simple and are cen-
tered around the family. I can remember in Uganda our presents usually
consisted of a new dress or set of clothes that my mother secretly made
for us during the year and she would present us with it on Christmas. The
food for celebration is usually goat. Among the Kikuyu and Masai tribes
in Africa certain parts of the goat are for girls, while others are for boys.
Poorer families will have chicken at Christmas with chapattis, ugali (corn-
meal starch), sukuma wiki(greens simmered with tomatoes) and rice. Life
is always harsh and difficult there, but people come together and celebrate
in their own way there just like everywhere else.

CHRISTMAS IN MALTA: Most people in Malta are Catholics and
go to a midnight Mass service. The churches are decorated with colorful
lights and nativity cribs (“presephju”) hand made by the church goers. The
figure of the baby Jesus is put on the main altar at midnight on Christmas
night. “Friends of the Crib” are a group that keep the Maltese crib tradition
alive. It is also a tradition for the Maltese house-wife to keep the fattest
rooster especially for Christmas Lunch, which is roasted at the local bakery
in a casserole full of potatoes and vegetables. The favorite desert served at
Christmas is the Treacle Ring with a hot chestnut and cocoa. Nowadays the
Christmas menu is more like here in North America with Christmas Tur-
key, Christmas Cakes, Christmas puddings and Mince pies. Sweet Chest-
nut soup is also very popular at Christmas. More on page 11.

Zest of orange or tangerine
the ingredients and leave to simmer until the chestnuts are

{ Imbuljuta (Sweet Chestnut Soup)
Water
tender. Tip: Serve very hot.

INGREDIENTS:

400 grams dried chestnuts
175 grams sugar qg q
50 grams drinking chocolate .'

METHOD:

Wash the chestnuts thoroughly and place them into a pan full

of water. Leave them to soak for about 10 hours.

Boil the chestnuts using the same water. Add the rest of

WE MAKE WINE FUN

AND AFFORDABLE

* On Premises Wine and Beer Making

¢ Premium Wine and Beer Kits

® Full selection of wine and beer supplies for home brewing

SALTSPRING ISLAND BC

Over 100 Different
Handmade Chocolate Confections
Homemade Italian Gelato and Sorbetto

250-537-4434

Great Christmas Gift Ideas
Delicious Holiday Gelato Cakes

Proudly serving Salt Spring Island
for over 25 years!

Sabine’s
Fine Used Books

Grace Pt. Square,
Salt Spring Island
250-538-0025
sabinesbooks.com

There’s a Book for Everyone and Someone for Every Book

Visir vs For KENWOOD! 081z ano

PORTABLE
Raoros

AUTHORIZED
DEALER

We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

Help Them Meet This Christmas

www.island-communications.com
' ‘ 5| Salt Spring firemen make sure that Santa arrives safely
— - — o his destination for photos and fun with the kids at Mahon Hall.

Diane Nicol of Boardwalk Greens invites us
to share in some of her Christmas Magic.

Holiday Festivities and Fun has been the highlight of the last few weekends on Salt
Spring Island. Top right: Hiccup and Finnegan pose for their photos with Santa,
while Shirley Taylor displays her driftwood art the Fulford Craft Fair. Wintercraft’s
April Curtis helps Amanda with her snowflake ornament. Darcy and son Iziah Green -
perform at Acoustic Planet Music’s holiday recital. Fran and Mary (in the bottom left) jss,
are enjoying all that the season has to offer at last weekend’s Fulford Craft Fair.
Qift COPLIFCALES =S=sep- = = 2 alwlo v Ao s e M5 A Le
forLessons & #F5y. ACOUSTIC| | S ¢ & lofc M Ao Lol [ou]c
WOrksShops . #}}J}ﬁ:&?mrf a % é Slel7| T |e|n AR |r]lelalr]s
st B #2-150 Fulford Ganges Rd, | (&2 8 3 A+ LS
' Email: acousticplanet@shaw.ca 0= 2 '§ Lt TITIE NIEIN|E : DlOJRIE
Gall: 250-537-9668 ONiine: Www.acousticpianetmusic.ca S < £ BlelalBlcir|als NIEIWIELR.
More Christmags Around the World

CHRISTMAS IN YEMEN: Although Yemen is mostly a muslim
country, there are many Christians residing there also. So Christmas is an
officially declared holiday and most Yemeni people understand the mean-
ing and traditions of Christmas. The festival of Christmas begins on the
previous day and is celebrated as the Christmas Eve. ON Christmas Day
the native people organize and light bonfires, lit in the front of the church-
yard. The figure of the Baby Jesus is displayed for the service at the bon-
fire. Later the Bishop consecrates the people with a torch, which is known
as the “torch of peace.”

The Christmas meal is similar to everyday food, with the food served on
a large platter which is shared commonly, with a hill of rice in the middle,
together with Chicken, Lamb or mixed kinds of meats and many spiced
veggies. The salad that accompanies the main course is also brought on one
single plate, and everything is eaten commonly. Yemenis love spice and
use them often. Here is a recipe for a traditional Yemeni spice rub which
is called “hawayil” and is added to many dishes on special occasions, like
Christmas.

Yemeni Spice Rub
SERVING SUGGESTIONS:
Add with the onions and celery. g
INGREDIENTS .

1/3 cup caraway seeds (generous 1 ounce)
1/3 cup cumin seeds (about 1 ounce)
3 tbsp cardamom seeds (about 1/2 ounce)
1 tablespoon whole black peppercorns

4 whole cloves

3 tablespoons coarse kosher salt

3 tablespoons ground turmeric

I'--_gk--__----'l

! Boardwalle |

reens

' Ornaments %,

I'from Russia \easd
j are now in

. 1| Bring in this ad and~——" I
I do hope your Christmas save $5 until December 24th.

is'happy and warm. Best 7« Open 10am to 5pm [
wishes for a wonderful holi- 1| Thursday — Saturday I

day season!
~ Georgiana Reehl

*?6_}1_ Tl g ; [ ¥,
“Apple Bhet O

" Great Christmas Gift ldeas!! 7

%4 . !
1 Personalized photo albums & calendars! 1::

No matter where you are
in the world, Christmas is
a time for celebration and
people and families coming
together in so many differ-
ent traditions and customs.

1| On the boardwalk, Ganges ozsn 537-5787 |1

AN
¢ One Hour Photo Finishing
# > * Wide Selection of Film
i\ o Custom Enlargements
z.,f‘ * Passport Photos
éj{- Albums & Frames
' e Photocopying

4
‘@t ¢ Laser Printing
1" e Digital Imaging

FRESHHOMEMADE SOUP & SANDWICH SPECIAL $7.95 WEEKDAYS

F?ALCJJSJH&AD GRIJ;

Escapc from the d‘dmaly

drink & menu sPcaals

805 Lower Ganges Road, Salt Spring Island

(Salt Spring Island Golf & Country Club) i _ﬁ_ -

5%7-1760

Let the soothing fingertips of our spa care experts _
help you to balance your body and soul. “ ¥

Ly
« N
wsationf

. spa and
250.537.8807 SRW' ™ g rts Cenee

\2102 Grace Pt Square * skinsensations@shaw.ca ¢ www.skinsensations.com }

5 Rainbow Road =
(’Jracz’z'ng Co.

See us fOI" 61[[ your
Lolza’ay dlzoppmg

wall haigingy’ - used saris
- Winter woolies + woodesv utensily

Blew Foret tighty and leggings!

www.falconsheadgrill.com

Treat yourself or a friend to a massage,
a facial, a manicure/pedicure or other
rejuvenating treatment to ease you
through the Christmas Season.

* Gift Cards Available
Organic Products

724 owger ganged 1.

(beoz’ale Seard)
Open Daily Mow- Sat 10-5

Sunday 10-3 ph. 537-0057

ok o
MISC. FOR SALE

MUSICIANS

PRAYER TOOLS

RECYCLING

UNICEF Cards have Arrived!! Christmas
cards are available at “et cetera” and at
the Elma Rubright Literacy Centre on
McPhillips next to the library.

Rainfresh Ceramic Cartridges: Model
1M Ceramic Cartridges for Sale. In blue/
green boxes. Moved and doesn't fit new
system. | paid $38.35 plus tax for each.
BOTH for $45. Phone: 250-931-1214.
12-23

Various VCR tapes, books and miscella-
neous garage sale items. Call 537-1263.
12-23

Glass carbouys and plastic beer bottles.
250-653-4190. 12-11

MOTORCYCLES & ACCESS

1983 Suzuki 550, great bike, white and
blue with white rims,new battery $1,200
0BO. Phone: 250 538 0181. 12-23

1974 Honda cd175, restored with dipped
gas tank, chromed fenders, new paint,
new mufflers, needs a little work, new
battery $900 0BO. 250 538 0181. 12-23

1978 CT90 Trail Honda, 4 Speed Auto
with high & low gear box---great island
commuter or in backwoods. Very Good
Cond. $1,200. Firm. 538-0999. 12-11

Local Musicians! Get listed Online in
The Salt Spring Musicians Directory.
It's Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or  email
dvollrath@saltspring.com with your
contact info.

OFFICE ITEMS

2010 Dated Items - diaries, appoint-
ment books, desk calendars - order
them now while stock is still available!
Call Dawn at et cetera, 537-5115. 11-

27
OFFICE SERVICES

| Custom Orders * Office Products

& I:-' Regal Catalogues/Sales
I\ H
[ S, Et

cetera

(Salt Spring Book & Stationery)
162 Robinson Rd.
By appointment Ph./Fax: 537-5115

POULTRY

Salt Spring Island Poultry Club. New to
the hobby and serious breeders, young
and old all welcome. Come and Join us.
Questions? Call Pat 250-931-5179.

. &

The Islands Marketplace

Custom Buddhist/Hindu Rosaries made
on Saltspring Island. NEW THIS YEAR
handmade on-island Statuary. Visit
www.destinationom.com for details or
call 250-537-1792.

Q

C‘-,'“NATIO/V

o],

Malas and Statuary  Q,,
NEW! Meditation Cushions @

New in Stock: Hemp Hulls
See our ad under “Arts & Crafts”

Email: destinationom@yahoo.ca
www.destinationom.com

For your daily stars,
personal horoscopes & more
visit www.patrickarundell.com

Free Scrap Car Removal

Call for pick-up from Galiano,

Mayne, Saturna & Pender

Will pick up.

~—= _ Loosemetal &

o /P _;A appliance drop off.
. Fridges & freezers

Cash for non-
ferrous metals.

538-8335
Call for estimates: 538-7730
440 Rainbow Rd, Salt Spring Island

RENTALS

Clean, cozy, one bdrm cottage, furnished,
minutes to Bennett Bay beach, avail. for
monthly rental until end of May 2010.
Wood/electric heat. $700./mon. Suit sin-
gle personoracouple. mayne539@yahoo.
ca. 250-539-3195. 01-22

HOROSCOPE

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

ARIES Mar 21st - Apr 20th

You can find yourself more sociable than for
many a week. And of course, your timing
couldn't be better. So there is very little chance
that you will not be able to enter into the Christ-
mas spirit. Aquarians may or may not be people
that you have got on well with in the past, but
there’s every chance that you'll click with one as
a friend, or perhaps more.

TAURUS Apr 21st - May 21st

The bigger celestial picture sees you battling
with a dilemma, a very simple one really, do you
stick or do you twist? Sticking is more to your
liking. But sticking in the wrong situation may
not be right for you. So, you may find yourself
working out what you should do, but if you do
decide to cosy up to someone, it can prove highly
passionate Taurus.

GEMINI May 22nd - Jun 21st

You can be so full of the joys of spring - do
remember that it is the winter. Most people are
going to respond to you in kind, but there maybe
someone along the way who doesn't take your
proffered hand, but if so, console yourself with
that old warming chestnut that you “can’t win
‘em all”. On the whole, partnerships and travel
bristle with possibilities.

CANCER Jun 22nd - Jul 23rd

You'll know that | rail against the idea that
(ancerians are only about apple pie and home
made custard. But funnily enough this week, you
may find yourself helping someone out. Whether
it’s an offspring with their own young children,
or pitching in to help a neighbour or colleague.
You can be calm and practical, in fact you'll be
thought of as a marvel.

LEO Jul 24th - Aug 23rd

Mars s set to reverse backwards later this
month, which can have tricky implications, so
whilst it is still all systems go and forging terrific
links with other planets, this is not a time to
doubt yourself, but nor to promise more than
you can deliver. There will be no shortage of
jingle and jangle either, as your attraction sector,
sparkles like a bright gem.

VIRGO Aug 24th - Sep 23rd

Last minute preparations to your home can see
you very much on the go, with barely enough
minutes in the day. If you're waiting for new
furniture or carpets to arrive you can find
yourself anxiously counting down the minutes,
and on the phone for reqular updates, to ensure
you are not let down. Yet there can be a good
vibe building in the family clan.

LIBRA Sep 24th - Oct 23rd

Jupiter, the planet of hope, reconnects with
Neptune and Chiron, as it did earlier this year.
This may see a romantic relationship which has
struggled find new energy and

purposefulness and with the Sun also doing
its very best to jolly up your mood, this can be,
at the least, a marvellously sociable week, as
festive excitement takes a really firm hold.

SCORPIO Oct 24th - Nov 22nd

If your seasonal appetite has been somewhat
suppressed by concerns over the cost of
Christmas, it would be of little surprise. Yet you
are one of the most redoubtable and resourceful
members of the zodiac and if anyone can find a
way around things, it’s you. Pleasingly, overall
celestial conditions are looking better. Someone
can be very generous.

SAGITTARIUS Nov 23rd - Dec 21st

You can be like a sparkler, lighting up just about
anywhere you go. And if you are single, as this
week unfolds, some magic moments are entirely
possible. Someone can find the sheer warmth

of your personality, almost impossible to resist.
Yet by the week’s end, someone else may prove
unreliable, and want to do an about turn, but
will that be you?

CAPRICORN Dec22nd - Jan 20th

Is someone holding a flame for you, but keeping
this fact firmly clasped to their chest? And at
this rather sentimental time of year, you can
also remember fondly people or a person from
your past. Your thoughtfulness to those less
fortunate than you can also have a bearing. You
may not brag, but your deeds will create their
own specialness.

AQUARIUS Jan 21st - Feb 19th

The New Moon links perfectly with Neptune.
And the legacy of the last New Moon, when this
shimmering potential was unpicked by uncer-
tainty and a lack of clarity, is that now, all your
unique Aquarian instincts can be so in keeping
with this week and this time. This can see you
busy and fizzy, and musing just how baffling but
amazing life can be.

PISCES Feb 20th - Mar 20th

Your name can be up in lights and | don't just
mean Christmas lights Pisces. Folk can defer to
your opinions and ideas. This could be a boss or
your friends. Your expertise can be in demand.
Even at this late stage of the year, you can find
yourself with the chance of being promoted or
finally getting a job after a long search. Have
confidence and go for it!

Leisure ~ Pleasure 2009

+ Love ~ Romance 2009 - Health ~ Fitness 2009 - Work ~ Wealth 2009 - Myths and Legends -
' Home for the Holidays

s the Christmas hustle and bustle approaches
ast and furious so are the plans of friends, family
and loved ones ready to come home for the holidays. Ihave been on either
end of “Home for the holiday feelings.

When I was 21 never had I been happier as to come back to my home
town to see my parents and brothers for the holiday season. I had moved
away when I was 20 to start a new life and so it began with fury, a baby
born within the first year. I planned and planned for months to come home,
within the weeks before Christmas I was over planned, over tired, and
couldn’t wait to get home. I will never forget walking through the gates
to meet my family who had been waiting delay after delay for my plane to
arrive. I searched through the crowd for them and the face I remember the
most was my Mom crying and waiving her arms, like she thought I might
not see this hysterical woman. I walked towards her and there was my Dad
very proud with tears in his eyes and my baby brother standing waiting to
take my bags (my brothers were always told to carry things for the ladies
especially your mom and sister) then as I searched for my other brother I
saw this man standing in front of me in full Navy Dress whites. He had
gone to the Navy earlier that year and I hadn’t seen him. He wasn’t that
snotty annoying little brother anymore he grew into a man. As everyone
crowded around me the tears flowed and I remember thinking “oh my god I
have the baby in my arms” and there he was greeting his grandparents and
uncles for the first time.

I am now on the other end waiting scene. Waiting for my boyfriends
daughter Katie to come home. She has been gone since July. We went
from talking for hours over card games, making dinner or just laying on
the bed, her sister, her and myself girl talking, to just gone and starting a
new and exciting life. I get to Skype her on weekends, but like anyone who
has Skype knows how annoying the 2 second delay is. Down to MSN and
emails. I will probably cry so I warned everyone already when is probable.
I ' miss her and glad she is coming home for the holiday’s. I hope you all get
to have family and loved ones around you at Christmas I am fortunate to
have so many of my loved ones close by for the holiday’s.

Merry Christmas, Cheers and all the very best in the New Year!

Hours: Mon. to Fri. 7:00 to 5:30 pm Sat: 8:00 to 5:30 pm Closed Sunday
E-mail: windsorplywood@ssisland.com

“Always a pleasure to service our community!”
166 Rainbow Road, SSI ~ www.windsorssi.com

Wharket Place
Cafe

Available for Private Party Bookings
and Catering over the Holiday Season

We proudly support local growers!

250.537.9911
103-149 Fulford Ganges Rd.
Salt Spring Island, BC
Islander Season Special at

Jill Louise Campbell
— Art Gallery —

Receive less 50% on
In-stock Canvas Giclee
until Dec. 19 only

Open noon to 4pm daily
| In Ganges Village,
| next to the Treehouse Cafe

www.jlcgallery.com

JRPADKQ
Earthiriendly

#Merino Wool Socks #Hemp T-Shirts g
& Underwear & Bamboo 4.

J
I for
)

#Stainless
Steel
Water
bottles

Gift Certificates
' for Merchandise

and Adventures _
Y P e s . i

163 Fulford-Ganges Rd. (across from Marks) 2560-537-2553
SALTSPRING SOLILOQUIES
Learning to Hope Again

By Jim Anderson

It is that time of year again. The
same Christmas carols singing of
brotherhood, joy and goodwill to all
men. Once again our beleaguered
world struggles to resurrect the
dream of Peace on Earth. In a world
of consumerism, endless war and
stark human suffering and brutality
it is harder and harder to believe. All
of us strive to believe and desper-
ately hope for a better world. Keep-
ing that hope alive in this merciless
and ruthless age will ultimately be
the true test of our species. Forget
about global warming, Armageddon,
or environmental catastrophe. More
than anything else that devastating
despair and void without hope will
simply destroy us all. We cannot live
without believing in that change...we
cannot live without that hope.

It is necessary to understand how
true change in our past has come
to humankind and our civilization.
There is really only one element
that has brought true change to our
world. True transfiguration to our
lives has only come with the force of
incredible, new ideas. Preternatural,
and transcendental ideas like Fire,
the wheel, the One God, a round
Earth, a heliocentric universe. Such

!

incomparable ideas truly come from
somewhere else. From the beyond.
Out of the Box. Off the map. They
somehow take wing, blossom and
percolate into our primitive cosmol-
ogy, and life on Earth changes drasti-
cally forevermore.

We must begin to understand
that from the beyond another tran-
scendent revolutionary idea is now
percolating beneath the surface ev-
erywhere in our world today. That
almost incomprehensible idea is that
the way human beings now form log-
ic, order and rationality today is fun-
damentally flawed. That beneath all
of our structured law, technology and
intelligence there is a fatal error that
was foundered into the structure of
human thought far, far back at the be-
ginning when the human mind came
out of the shadows and ordered, logi-
cal thought began. This means that
the reason we cannot live in a global
village of compassion and harmony
and peace, see universe as a simulta-
neous, spontaneous and undifferenti-
ated “whole”, or resolve nature into
Unified Field Theory is because of
the way we THINK itself.

At the face of it, this revolution-

Jim Anderson is a writer living on Saltspring. He is working on a

ary idea is a devastating and shatter-
ing thing. This is an idea that trans-
lates into a cataclysmic change and
resultant chaos that is beyond any
scale, magnitude and dimension that
we have ever known. It is simply a
terrifying thought.

But beneath this electrifying and
shattering cataclysmic change there
is a gleam and a spark of hope. Af-
ter the worldwide storm of incom-
prehensible change that is coming,
there will be a chance to begin life
on earth again... in a different way.
There is a hope concealed there that
after the whirlwind our world will
have changed beyond recognition.
And it will be better.

It will be so because at the cen-
ter of this fatal and flawed primal
perspective is the fact that all of our
logical, rational thought evolved
from the window of our own self-
ish, private and discrete existences.
From the beginning we have formu-
lated meaning, identity and perspec-
tive from the template and founda-
tion of our own discrete “circles of
light” that we live. From that win-
dow we can only comprehend a uni-
verse built of discrete “elementary
particles.” We can only understand
if we differentiate, dissect, frag-
ment and isolate reality into discrete
pieces, parts and invariant laws. We

metamorphosis of the human mind. © 2009 by Jim Anderson, Saltspring Island

see only linearity, singularity, equal-
ity, hierarchy and opposition. It is
why we must “measure infinity with
a yardstick, and eternity with an
hourglass.” This is why we live in
a world of endless, inhuman chaos
and unstable disintegration and dis-
harmony.

So, to truly change our world and
make it better we have to change the
window. Change the channel. See
universe from more than one win-
dow. Expand the capacity to see uni-
verse from the perspective of more
than one “circle of light.” Learn to
truly “share” life.

So, not only do we have to be-
gin to accept and learn the shatter-
ing truth that we are not so smart as
we think we are...we must learn that
the only path to survive oblivion is
to first begin to truly cherish all life,
and then to truly learn to come to-
gether and evolve the capacity to live
and share more than one life. Within
this new cosmology and conscious-
ness the dream and hope for a better
world can come true. Maybe we do
have a good reason to celebrate this
year. Maybe we can truly begin to
hope again.

Peace, hope & goodwill to you
all.

Comments, criticism, compliments?

Talk to me.sevenunion77 @shaw.ca

Across

Michalan
of maps;

43- Cobb, e.g.; 44
Mardi __; 6T- More necant;

Down
1- On

Provided by BestCrosswords.com Used with permission.

1- Bottomless gulf, &- Other, in Caxaca; 10- Culture medium; 14-
Io work; 15- Lowaer jaw; 18- Back of the neck; 17- Collection
B- Electric fish; 18- Absiruse; 20- Daum;g of reproof, 22- X- |4 "
ray wnils; 23- Baseball keam; 24- Actress Charothe,
Spain; 30- Crude strecture?; 34- Friendship; 35- "Rule Britannia®
composer, 36- Mol for a Scot, 37- Expensive sealing area; 38- Military
chaglain; 40- Haa-.-;bmk, 41- Biblical verb ending; 42- Put
icneer; 46- Becomes visible; 48- According io; 49- o
Calculus calculation; 50-YVery, in Versailles; 53- Sillk prnting,
Chow, B0- Folk singer Bud; 61- Wearias, §2- Kitchen addition; 63-
Branta sandvicensis; 54- Be gaga over, 65- AuthenBcating mark; 66-

= Lasdiies of

with; 2- Sever with the teath; 3- Quick sham bark; 4-

on it

The Islands Marketplace CROSSWORD PUZZLE

Puzzle answers are on page 10 of this issue.
Celesfal body; 5- Stonework; 6- Vast seas; 7- Monetary unit of
Batswana, B- Small brook; 9- Resambling a goosa; 10- One of the 12
RENTALS

Comfortable and cozy one bedroom
cottage has electric heat as well as a
woodstove fireplace and features a
large lakeview deck. Fully furnished
incl dishes,cooking utensils,towels,
linens,appliances and tv. Beautiful lake-
front location that is very private and
peaceful. Close to village and bus route.
Ideal for quiet single person or couple.
N/S, N/P. $775/month (inclusive) Phone:
250 537 5977. 12-22

Rentals: Large 1(poss.2) bedroom
apartment $850; cute bachelor $550;
shared accom $500; Nice100 s.f of-
fice/storage building $250; 4 bedroom
house on acreage $2,000; Basic room
& kitchen $450. All incl util. / NS 653-
9898. 01-22

Lakeside with views - Cozy one bedroom,
fully furnished (including linens and
towels), tv, electric heat,fireplace,private
and quiet. Available January-April. Suits
quiet single person or couple. N/S,N/P.
Monthly/$775 (inclusive.) (250) 537-
5977.12-22

Workshop / art studio for rent in excel-
lent downtown Ganges location. $250/
month. Call 537-5968. 01-08

New, Bright, furnished bachelor suite
avail. for LongTerm rental. Close to
town (Long Hbr), private. $600/mo
includes hydro/water. Phone: 250-537
4579. 01-08

Pretty modern, well insulated 1 bdrm
cottage, Oceanview with deck. Suit
single , non-smoker. cat o.k. long term.
$700. plus util. 537-1968. 12-23

Two bedroom guest house available
Dec. 1. walk to town. Washer and dryer
and utilities included. $900. References.
537-1263. 12-11

RENTALS SHARED

Quiet roommate wanted to share 2 bed-
room home in downtown Ganges loca-
tion. $400/month. Call Jan at 537-5968.
01-08

RENTALS WANTED

Looking foranacreage to parkmy 27’ foot
1 bedroom self contained trailer.i need
access to electricity and internet(don’t
mind paying for the hookup for both).
Phone: 250-537-7486. 01-08

RENTALN WANTED

Profesional family seeks 3-5 bedroom
house for longterm. Price range $900-
$1500 per month. Would prefer Shaw
availability and wood heat. A work shop,
storage, fenced yard would be preferred.
Phone: 250-653-9273. 12-11

RIDESHARE

Senior living in vicinity of Sunset Dr/
Channel Ridge Dr. is looking for a ride
to/from the Rainbow Rd. Will pay for
gas. Please call 250-537-4798 Thanks.
Cliff. 12-23

RV SPACE

RV Hookup for maximum 24’ RV avail-
able now. $400/month inclusive. Call
537-8969. 10-30

SPIRITUAL

"Hold Fast Thy Word"
Airs Sunday mornings

SALT SPRING RADIO
10am - 10:30am CFSI 107.9FM
www.cfsi-fm.com

7:45 - 8am on KARI 550AM dial
www.karid5.com

SPORTING GOODS

Golf Clubs - Men’s right handed metal
woods. All with graphite shafts and head
covers. Driver, #3 and #5. New condi-
tion. Great christmas. $50 for all Three.
- Phone: 250 - 537-4017. 01-08

STORAGE

Community Ed desperately needs about
800 sq. ft. of warm, dry storage space in
order to collect and sort books for next
year’s GIANT BOOK SALE.Please leave a
message at our office 250-537-0037, or
email info@ssicommunityed.org. Many
thanks, Lynne Johnson, Chair of Book
Sale Committee.”

TOOLS

10” Craftsman 3 HP contractor table
saw wide cast iron table, heavy duty
base with lock down wheels. $150.
0BO 250-538-0999. 12-11

will be published early on Tuesday, Dec. 22
Ad Deadline is Sunday, December 20, 2009

‘@ﬁ?

With our 4th Annual Children’s
Unedited Letters to Santa

+ Cute, creative and fun to read! - A holiday keepsake

Please call 250-537-2905 or email:

info@islandsmarketplace.com for more details.

TOOLS

WORK WANTED

Lincoln AC180S 220 Welder.. Oldy but
a goody with rod, chipping hammer,
auto darkening face mask, 2 speed.
$250. 250-538-0999. 12-11

WANTED

Seeking Additions To discoveryisland.
ca photos, videos, information, histori-
cal documents, letters or anything new
and old you feel may add to discovery-
island.ca about Discovery Island off
Victoria, BC. www.discoveryisland.ca
Email: info@discoveryisland.ca. 01-08

Quality television antenna. Phone: 250-
537-2030. 01-22

Punch bag wanted to buy for teen. 250
653-9898. 01-22

Wanted: Rock tumbler and rock saw.
Call 653-4640. -01-08

| am looking for a good quality (per-
formance level) digital piano. Yamaha
preferred, but any good digital con-
sidered. Phone: 250-538-1638. Email:
rmoshontz@shaw.ca. 01-08

Wanted -a small boat trailer for a 12 ft.
aluminum boat. Phone: 250 537-4466.
12-23

Old Postcards wanted. Will buy al-
bums or boxfuls of pre 1950 picture
postcards, all types, used or unused.
Interested in other old paper stuff, too -
early photos, old calendars etc. Phone:
250-652-9412. 12-11

WORK WANTED

Student looking for part time work on
either friday saturday or sunday can do
all days. Phone: 250 537-2578. 01-22

Writer / Researcher available. Articles, re-
ports, press releases, advertising & web
copy, grant applications, environmental
research. Andy Harrison, B.Sc. Phone:
(250) 931-7899 or email: redochre@shaw.
ca 01-08

Day or evening childcare in your home.
Good references. Gall 537-8969. 11-13

Self employed experienced landscape/
gardener with pickup truck. Construction
and maintenance skills, with quality tools.
yard detailing, broom removal. recycling
included references. 538-7214. 12-23

Subscribe to our
FREE Email List

and read The Marketplace online
when it is published. Just send an
email to: info@islands
marketplace.com and ask us to
add you to the list.
LI'S FEATURED LISTING:

Salt Spring Island: Oveanview panorama! See Mt.
Baker! Stylish 3 bed / 2 bath post & beam home. Private,

sunny, almost one acre. Easy care property. Close to
Ganges & sailing club. A delightful place to enjoy 1
retirement! LiRead.com/1562.htm $599,000 11

ﬂ'-_@ PROPERTIES

Corner of Lower Ganges
and Rainbow Roads
(Across fr. Ganges Marina)

Email: LiRead33@gmail.com - www.LiRead.coni

250-537-7647
Inceredible ocean views at the

gutewuy to Salt Spring Island

"1 - Same Great Food plus

| awide range of : -.\i'4g‘r
in-house baked goods J) “)

+ Salt Spring Organic Coffee

« Breakfast & Lunch menu

*Take Home and Heat"Menu

| +New Art from Crofton Art Groupﬁ?

* Now online at www.litoscafe.ca "ﬁ

Visit the Galleria for the fﬁ
Best Selection of Unique Items
for Christmas

""LITO S CAFE & GALLERIA

FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART)
1532 Chaplin Street, Crofton 250-246-5406

NOTICE - EARLY DEADLINE NEXT ISSUE
Due to the holidays our next issue will be published early on:
TUES.DECEMBER 22
Ad deadline will be Sunday, Dec. 20 at 5pm
Call 250-537-2905 for details or info.

pom@doro

SERV' G pizza and more
NoW Hot/Ghocolate)
| E:r@dhm

EAT IN ORTAKE OUT
Pizza, Wraps, Hot Wings, Salads, Gyros, Drinks,
Pizza by the Slice and Take & Bake Pizza
Gluten Free Pizza Crust from Laughing Daughters Bakery

Mon toSat, 11am-7pm §37-5660

142 Fulford Ganges Road, Salt Spring Island,
(across from Centennial Park) - e

i
QuUll PENDER IS5LAKND

Port Browning Pub & Café
Daily Dinner & Drink Specials

ON TRAMN

Come and enjoy our New Menu and daily dinner
& drink specials in our Newly Renovated, cosy
atmosphere featuring our New Wood Fireplace

* Gulf Islands Idol Dec 12 & 19

* New Years Eve Dance Party!

. Wednesday Night Pool Tournament r

¢ Watch the Canucks Games with us! - ——_
- PORT

= BROWNING
MARINA RESORT

P10 P - CRIE
4605 Oak Road,
Pender Island

250-629-3493

LAURIE’'S

REC VCM/NG

& WASTE;

Services Inc.

DROP OFF next

to Country Grocer

353-9279 ...
@?JJ ‘ JJ_r J An island family since 1861

Commercial S/
Large Clean-ups

Open: Mon. to Sat.
8am to 5pm



